{
	"337000821_0": "「友達ッ！？　拳に救われたッ！！？\\n　そんな世迷言が、竜姫生存の根拠たりえるはずが――」",
	"337000821_1": "「事象に一々の根拠を求めるとは、\\n　今もって<ruby=チミ>君</ruby>は、青春のど真ん中かね？」",
	"337000821_2": "「――通信ッ！？　双方のチャンネルに？」",
	"337000821_3": "「何者だッ！」",
	"337000821_4": "「<ruby=ボキ>僕</ruby>である。\\n　危地に赴く趣味はないから、遠くから失礼するよ」",
	"337000821_5": "「<size=40>だ、代行ウウゥゥオオオオッ！？！？</size>」",
	"337000821_6": "「ぬふふ、<ruby=チミ>君</ruby>たちがどんな顔して驚いているのか、\\n　手に取るようにわかるから、生きているって素晴らしい」",
	"337000821_7": "「生きているだと……\\n　わたしは間違いなくこの手にかけたはず――」",
	"337000821_8": "「……もしも<ruby=チミ>君</ruby>が、\\n　<ruby=ボキ>僕</ruby>をモブ顔と侮らなければ仕留められたのかもしれない」",
	"337000821_9": "「それでも<ruby=チミ>君</ruby>は、<ruby=ボキ>僕</ruby>の挑発に乗ってしまい、\\n　のべつまくなしの闇雲撃ちにて仕事を切り上げてしまった」",
	"337000821_10": "「だが、確かに命中させて――」",
	"337000821_11": "「言っただろう。\\n　<ruby=ボキ>僕</ruby>には――、危地に赴く趣味はない」",
	"337000821_12": "「――ッ！？」",
	"337000821_13": "「二課本部のデータバンク深奥をハックするという事は、\\n　謎多き昏い淵を覗くに等しい行為だ」",
	"337000821_14": "「想定容易な『もしも』に備え、スーツの下に――\\n　対刃、防弾、<ruby=アンチビームコーティング>ＡＢＣ</ruby>ベストを着込んでいてもおかしくあるまい」",
	"337000821_15": "「――あとは……」",
	"337000821_16": "「あとはッ！？」",
	"337000821_17": "「こう見えて<ruby=ボキ>僕</ruby>は、カラダを鍛えるのが密やかな楽しみでね。\\n　――ミンナニ ナイショダヨ」",
	"337000821_18": "「――貴様……、貴様は、いったい……ッ！？」",
	"337000821_19": "「特異災害対策機動部二課、司令（代行）――<ruby=なぎかげよし>凪景義</ruby>。\\n　覚えておく価値があるッ！！」",
	"337000821_20": "「そう……\\n　あたしたちは――」",
	"337000821_21": "「崩れた二課本部に生き埋めにされながらも生き延びていた、\\n　代行や職員、エージェントたちに助けてもらったんだよ……」",
	"337000821_22": "「足元がッ！？」",
	"337000821_23": "「きゃあああああああああああッ！」",
	"337000821_24": "「崩れて開いた地面の穴に落ちたおかげで、\\n　降り注ぐ落下物からのダメージを最小限に抑えられた」",
	"337000821_25": "「その後、壊れたブレスが発する救援信号を辿って、\\n　駆けつけてきた代行たちに救助されたわたしたちは――」",
	"337000821_26": "「最小限の人員と時間と設備とパーツで、\\n　最大限にメックヴァラヌスを修理してもらいました」",
	"337000821_27": "「まあ、あんまり期待しないでね。\\n　かろうじて動けるくらいなんだよ？」",
	"337000821_28": "「でも――動けるなら……\\n　まだあたしたちにも、できることがあるはずだからッ！」",
	"337000821_29": "「仰陽館女学院の生徒たちを、\\n　生贄と所望する邪竜の退治――」",
	"337000821_30": "「別にスサノオを気取るわけじゃないが、\\n　そういうの、やってやれないあたしらじゃない」",
	"337000821_31": "「――今こそ、装者と竜姫の力を合わせるんだッ！」"
}